<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org" name="clo" review="codelinaro.org"/>
  <default remote="clo" revision="refs/heads/DISPLAY.LE.1.0.r1"/>
  <project name="clo/le/display/libgbm" path="src/display/libgbm" revision="3d32bf8f31b81bc1a7e2151f01c9c3ae61312728" upstream="refs/heads/display.lnx.8.7.r2-rel"/>
  <project name="clo/le/meta-qti-display" path="src/display/meta-qti-display" revision="f0ba910b738ee1482530f6c86d0db15f05401d48" upstream="refs/heads/display.lnx.8.7.r2-rel"/>
  <project name="clo/le/platform/hardware/qcom/display" path="src/display/hardware/qcom/display" revision="44e90c5b9c236613d5cf3f26110bd9b3eaf8da1b" upstream="refs/heads/display.lnx.8.7.r2-rel">
    <linkfile dest="src/display/vendor/qcom/defs/product-defs/vendor/display-product.mk" src="config/display-product.mk"/>
    <linkfile dest="src/display/vendor/qcom/defs/board-defs/vendor/display-board.mk" src="config/display-board.mk"/>
  </project>
  <project name="clo/le/platform/vendor/opensource/display-drivers" path="src/display/vendor/qcom/opensource/display-drivers" revision="6fd9912d2819a1b5a958d95ed34b34b00f5860b5" upstream="refs/heads/display-kernel.lnx.5.10.r5-rel"/>
  <project name="clo/le/platform/vendor/opensource/display/libdrm" path="src/display/libdrm" revision="0190f49a139e7069d7cad6a6890832831da1aa8b" upstream="refs/heads/display.lnx.8.7.r2-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/display-commonsys-intf" path="src/display/vendor/qcom/opensource/commonsys-intf/display" revision="e39495ce6bfa120bc114882a44612f4d4ff36419" upstream="refs/heads/display-sysintf.lnx.12.0.r15-rel"/>
</manifest>
